features:
- name: svg-discouraged
  files:
  - SVGPoint.html
- name: svg-filters
  files:
  - SVGAnimatedEnumeration-SVGFilterElement.html
  - SVGAnimatedEnumeration-SVGFEColorMatrixElement.html
- name: svg
  files:
  - SVGGraphicsElement*
  - SVGLength-*
  - SVGLengthList-*
  - SVGMatrix-tentative.html
  - SVGPathElement.getTotalLength-01.html
  - SVGRect.html
